<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Fahrmodus wechseln" tag="verify"/>
<e k="action_workMode_outside" v="außen" tag="verify"/>
<e k="configuration_beaterRotors" v="Dosierwalzen" tag="verify"/>
<e k="configuration_billboard" v="Werbetafel" tag="verify"/>
<e k="configuration_frontGuard" v="Schutzgitter" tag="verify"/>
<e k="configuration_lighting" v="Beleuchtung" tag="verify"/>
<e k="configuration_mower" v="Mähwerk" tag="verify"/>
<e k="configuration_pickup" v="Pickup" tag="verify"/>
<e k="configuration_swathCurtain" v="Schwadtuch" tag="verify"/>
<e k="configuration_tipper" v="Kipper" tag="verify"/>
<e k="configuration_windrower" v="Schwader" tag="verify"/>
<e k="function_reverseDriveRecommended" v="Ein Traktor mit Rückfahreinrichtung wird für dieses Gerät empfohlen."/>
<e k="input_WORKMODE_OUTSIDE" v="Arbeitsmodus außen" tag="verify"/>
</elements>
</l10n>
